html{
  margin: 0;
  height: 100%;
  width: 100%;
  font-size: 100px;
  box-sizing: border-box;
  font-family: PingFangSC;
}
*,*::before,*::after {
  box-sizing: inherit;
}
body{
  margin: 0;
  height: 100%;
  width: 100%;
  font-family: PingFangSC;
  box-sizing: border-box;
  font-size: 12px;
}
h1,h2,h3,h4,p,ul,li{
  margin: 0;
  padding: 0;
}
ul{
  list-style: none;
  margin :0;
  padding: 0;
}
#pageView{
  width: 100%;
  height: 100%;
}
/* 公共样式 */
.contentBg{
  height: 100%;
  background: url('../images/contentBg.png') no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.content{
  width: 88%;
  height: 81%;
  min-width: 1674px;
  min-height: 771px;
  background: #fff;
  position: absolute;
  top: 5%;
  left: 50%;
  margin-left: -44.5%;
  border-radius: 5px 5px 0 0;
  padding: 2%;
}
.operation_Btn{
  height: 10%;
  min-width: 1674px;
  width: 88%;
  position: absolute;
  bottom: 4%;
  left: 50%;
  margin-left: -44.5%;
  border-bottom-left-radius: 47px;
  border-bottom-right-radius: 47px;
  backdrop-filter: blur(15px);
  box-shadow: 0 13px 25px 0 rgb(145 171 235 / 55%);
}
.caozuoButton,.callback{
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: absolute;
  width: 18%;
  height: 93%;
}
.caozuoButton .iconbtn,.callback .iconbtn{
  width: 0.7rem;
  height:0.7rem;
  margin-right: 7px;
}
.callback .iconbtn{
  background: url('../images/button_icon/callback.png') no-repeat;
  background-size: 100% 100%;
} 
.callback span:last-of-type{
  color: #fd9224;
}
.caozuoButton span:last-of-type{
  color:#008af4;
}
.caozuoButton span:last-of-type,.callback span:last-of-type{
  font-size: 0.4rem;
}
.rfwork{
  left: 34%;
}
.personnelposition{
  left: 56%;
}
.responsibilitySystem{
  left: 77%;
}
.checkedbtn{
  background: url('../images/icon/iconbtn_bg.png') no-repeat;
  background-size: 100% 100%;
}
.checkedbtn span{
  color: #008cf0 !important;
}
/* .checkedbtn .iconbtn{
  width: 0.6rem;
  height: 0.6rem;
} */
/* 详情和内容页标题 */
.header-title{
  display: flex;
  justify-content: space-between;
  width: 100%;
  border-bottom: solid 2px #CBCACB;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.header-title .left span:first-of-type{
  font-size: 0.45rem;
  font-weight: 600;
  letter-spacing:3px
}
.header-title .left .line{
  width: 2px;
  height: 39px;
  background: #333;
  transform: rotate(26deg);
  margin: 14px 16px 0 16px;
  opacity: 0.45;
}
.header-title .left span:last-of-type{
  font-size: 0.28rem;
  color: #333;
  margin-top: 20px;
  opacity: 0.45;
}
.header-title .right,.header-title .left{
  display: flex;
  align-items: center;
}
.header-title .right span{
  font-size: 0.36rem;
}
.header-title .right img{
  width: 0.57rem;
}
.header-title .left img{
  width: 0.6rem;
}
.header-title img{
  margin-right: 17px;

}
.content-body{
  height: 88%;
}
/* 动画 */
@keyframes myfirst
{
	0%   {width:2%;height:2%}
	100% {width:100%;height:100%}

}
.layui-laypage a, .layui-laypage span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  padding: 0 23px !important;
  height: 50px !important;
  line-height: 50px !important;
  margin: 0 -1px 5px 0;
  background-color: #fff;
  color: #333;
  font-size: 18px !important;
}
.layui-laypage-next em, .layui-laypage-prev em{
  font-size: 24px !important;
}
/* 图片放大 */
.bigimg{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 22;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
}
/* 模块介绍弹窗 */
.maskbg{
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top:0;
  background: rgba(9,8,8,0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 99;
}
.maskbg .maskContent{
  width: 970px;
  height: 400px;
  margin: 0 0 20px;
  border-radius: 4px;
  background-color: #fff;
  display: flex;
}
.maskbg .maskContent .title{
  text-align: center;
  font-size: 24px;
  font-weight: 600;
}
.maskbg .maskContent .subject{
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
  font-size: 0.21rem;
  line-height: 0.3rem;
  text-indent: 2em;
  text-align: justify;
}
.maskbg .maskContent p{
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.maskbg .maskContent p:hover{
  background-color: #F6F6F6;
  cursor: pointer;
}
.maskbg .maskContent p img{
  width: 140px;
 
}
.maskbg .maskContent p span{
  font-size: 30px;
  margin-top: 13px;     
} 
